package com.bonus.boot.manager.health.service;

import com.bonus.boot.manager.health.entity.SpecialJobBean;
import com.bonus.boot.manager.health.entity.SpecialPositionsBean;

import java.util.List;

public interface SpecialJobService {
    List<SpecialJobBean> getSpecialJobTree();

    List<SpecialJobBean> getList(SpecialJobBean o);

    int addInfo(SpecialJobBean bean);
}
